Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Constructor (String, UInt32)
ReplicationHostAddress Class See Also

Instantiate a new address

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public ReplicationHostAddress(
    	string Host,
    	uint Port
    )

Visual Basic (Declaration)
    Public Sub New ( _
    	Host As String, _
    	Port As UInteger _
    )

Visual C++
    public:
    ReplicationHostAddress(
    	String^ Host,
    	unsigned int Port
    )

#### Parameters

Host
  Type: System..::.String
  The site's host identification string

Port
  Type: System..::.UInt32
  The port number on which the site is receiving.

# See Also

ReplicationHostAddress Class
ReplicationHostAddress Overload
BerkeleyDB Namespace